body{
font-family: Arial, sans-serif, Tahoma, Georgia;
font-size: 13px;
color: #333;
margin: 0;
background: url("/design/autumn/img/back-kanva.jpg") repeat fixed #fdfdfd;
}
#header{
    margin-top: 0;
    width: 100%;
    min-width: 960px;
    position: fixed;
    z-index: 500;
    background-image: linear-gradient(to bottom, #fdd 0%, #fff 85%);
    background-color: #fff;
    box-shadow: 0 1px 3px #ddd;    
}
#header a{
    color: #333;
}

#header table{
    min-width: 960px;
        
}
#pagetitle{
    font-family: serif;
    font-size: 28px;
    font-style: italic;
    color: #e20f17;
    text-shadow: 0px 1px 2px #FFF, 0px -1px 2px #FFF;
    margin: 5px 0;
    max-width: 600px; 
}

#logo{
    width: 100%;
}

@media (max-width:1280px)
{
    #pagetitle{
        font-size: 24px;
    }
}

@media (max-width:1100px)
{
    #pagetitle{
        font-size: 22px;
    }
}


#search{
    text-align: left;
    margin-right: 30px;
    color: #e20f17;
}

#searsh_input{

}
#search_button{

}
#contacts{
    font-size: 16px;
    line-height: 22px; 
    text-align: left;
    margin-right: 20px; 
    color: #e20f17;
}

#mainmenu {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    height: 26px;
    
    border-bottom: 2px double #ddd;
    background-image: linear-gradient(to bottom, #fff 80%, #fdd 100%);
    clear: both;
}

.clear{
    clear: both;
}

#pagebody{
    width: 100%;
    min-width: 960px;
    padding-top:150px;
}

@media (max-width:950px)
{
    #pagebody{
        padding-top:16px;
    }
    #header{
        position: inherit;
    }
}
#left_col{
    width: 200px;

}
#center_col{
    margin: 0 20px;
    padding: 15px;
    box-shadow: 1px 2px 6px #ddd;
    border-radius: 12px 12px 0 0;
    border: 1px solid #ff9;
    display: block;
    height: 100%;
    background-color: #fff;
}
#right_col{

    width: 200px;
}

h1{font-size: 20px;}
h2{font-size: 18px;}
h3{font-size: 16px;}
h4{font-size: 14px;}


/* ???? ?????? */
a:link{color: #309; text-decoration:underline;}
/* ???? ?????????? ?????? */
a:visited{color: #309;}
/* ???? ?????? ??? ????????? ????? */
#header a:hover, a:hover{color: #e20f17; text-shadow: 0px 0px 2px #fff; text-decoration:none;}
/* ???? ???????? ?????? */
a:active{color: #000000;}



/* ????????? ?? ??????? ? ??. ??????? ???? */
.red{color: #e20f17;}

/* ?????? ?? ?????????? ?????? ???????? (??, ??? ?? ????????? ??? ?????? ??????) */
span.sclc a:link{font-size:14px; text-decoration:none; font-weight: bold;list-style-type: disc;}
span.sclc a:visited{font-size:14px; text-decoration:none; font-weight: bold;}
span.sclc a:hover{font-size:14px; text-decoration:underline; font-weight: bold;}
span.sclc a:active{font-size:14px; text-decoration:underline; font-weight: bold;}

/* ?????????? ????? ???????? ?? ?????????? ?????? ???????? (?? ? ????) */
.sclc p{margin:8px;}

.sclc img{
margin-right: 3px;
vertical-align: text-bottom;
position: relative;
bottom: 1px;
border: 0px;
}

/* ????? ?????? ? ????????? ?????? ? ???????? ? ??.???????? */
.ptitle{font-size: 19px;}

/* ??????? ??????? ?? ??.???????? */

.MainProdBl{
    width: 100%;
    text-align: center;
    vertical-align: baseline;
}

.MainProdItem{
    display: inline-block;
    width: 160px;
    padding: 10px 5px 5px;
    border: 1px solid #eee;
    margin: 20px;
    text-align: center;
    background-color: #fff;
    box-shadow: 2px 2px 2px 2px #ddd;
}

.CatProdBl{
    width: 100%;
    text-align: center;
    vertical-align: bottom;
}

.CatProdItem{
    display: inline-block;
    clear: inherit;
    width: 240px;
    /*min-height: 240px;*/
    padding: 10px 5px 5px;
    border: 1px solid #eee;
    margin: 20px;
    text-align: center;
    background-color: #fff;
    box-shadow: 2px 2px 2px 2px #ddd;
}
.CatProdDesc{
    text-align: center;
}
.CatProdForm{
    text-align: center;    
}

/* ??????? ??????? ? ???????? */
table.ProdTbl{width:100%;}
table.ProdTbl td{vertical-align:top;}

/* div ? ???????????? ?????? ? ???????? */
.CatPrImg{
float:left;
margin-right:5px;
margin-bottom:3px;
}

/* div ? ???????????? ?????? ?? ??.???????? */
.MainPrImg{
float:left;
margin-right:5px;
margin-bottom:3px;
}

/* div ? ???????????? ?????? ??? ?????? */
.SearchPrImg{
float:right;
margin-left:5px;
margin-bottom:3px;
}


/* BEGIN ????????? ??????? ? ????? ???????????, ???????, ? ?????????? ?????? ? ?.?. */
	.coltbl{
	/*border-top: 1px outset #f0f0f4;*/
	/*border-left: 1px outset #f0f0f4;*/
	/*border-right: 1px ridge #f0f0f4;*/
	/*border-bottom: 1px ridge #f0f0f4;*/
	border-bottom:2px inset #ECE0C7;
	width: 100%;
	}

	.coltbl td{
	padding:7px;
	}

	/* ????????? ??????? */
	.htr{
	height: 32px;
	}

	.htr a:link{text-decoration: underline; color: #333;}
	.htr a:visited{text-decoration: underline; color: #333;}
	.htr a:hover{text-decoration: underline; color: #e20f17;}

	.htr td{
	vertical-align:top;
	color:#333;
	font-size: 14px;
	white-space: nowrap;
	}
	.htrLeft{

	}
	.htrMiddle{

	}
	.htrRight{

	}



	/* ??????? ?????? */
	.str{background-color: #ffffff;}
	/* ?????? ?????? */
	.ttr{background-color: #FEFAF3;}
	/* ?????? ????? (?? ???????.) */
	.ftr{background-color: #F0EADA;}
	/* ?????? ????? ??????? */
	.CartFtr{background-color: #ffffff;}
	/* ??????? ?????? ?????? ????? ??????? */
	.CartTotal td{padding: 4px 0 4px 0; border-bottom: solid 1px #000000;}
/* END ????????? ???????*/


/* BEGIN ??????? ?????? ???????????? ???? */
	.vMenuTbl{
	width: 100%;
    border: 1px solid #ff9;
    border-radius: 0 12px 0 0;
    box-shadow: 1px 3px 3px #ddd;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    border-spacing: 0;
    background: linear-gradient(to bottom, #fff 0%, #fdd 100%) repeat scroll 0% 0% transparent;
	}
    
    .vMenuTbr{
	width: 100%;
    border: 1px solid #fdd;
    border-radius: 12px 0 0 0;
    box-shadow: -1px 3px 3px #ddd;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    border-spacing: 0;
    background: linear-gradient(to bottom, #fff 0%, #fdd 100%) repeat scroll 0% 0% transparent;
	}

	/* ?????? */
	.vMenuTbl td a{
	text-decoration: none;
	}

	/* ?????? ??? ????????? ????? */
	.vMenuTbl td a:hover{
	text-decoration: underline;
	}
/* END ??????? ?????? ???????????? ???? */


/* BEGIN ????????? ?????? ???????????? ???? */
	.vMenuHtr{
	width: 100%;
	height: 32px;
    background-color: #fdd;
    background: linear-gradient(to bottom, #fff 0%, #fdd 100%) repeat scroll 0% 0% transparent;
    
	}
	/* ?????? */
	.vMenuHtr td a:link{text-decoration: underline; color: #000;}
	/* ?????????? ?????? */
	.vMenuHtr td a:visited{text-decoration: underline; color: #000;}
	/* ?????? ??? ????????? ????? */
	.vMenuHtr td a:hover{text-decoration: none;}

	.vMenuLeftText{
	width: 100%;
	color:#000;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	}

	.vMenuRightText{
	width: 100%;
	color:#000;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	}



/* END ????????? ?????? ???????????? ???? */


/* BEGIN ???? ????. ???? ???????? */
	.MnuCat{width: 100%;}

	.MnuCat td{
	border-bottom: 1px solid #cccccc;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 6px;
	padding-bottom: 6px;
	vertical-align: top;
}

	/* ?????? */
	.MnuCat td a{
	/*display: block;*/
	text-decoration: none;

	}

	/* ?????? ??? ????????? ????? */
	.MnuCat td a:hover{
	text-decoration: underline;
	}

	/* ?????????? ? ???? ???????? */
	.MnuCat ul{
	margin-left:25px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:10px;
	/*list-style-type: none;*/
	/*list-style-position: inside;*/
	list-style-image: url(img/list.gif);
	}

	.MnuCat li{
	padding-top: 3px;
	padding-bottom: 3px;
	}

	.MnuCat img{
	vertical-align: middle;
	padding-top: 4px;
	}


	/* ???????? ?????? */
	.OpenedCat{
	font-weight: bold;
	}
/* END ???? ????. ???? ???????? */


/* BEGIN ??????? ????? ????. ???? ????? ??????? */
	.NewProdTbl, .SpecialTbl{
	margin:0px;
	width: 100%;
	left: 0px;
	top: 0px;
	}

	.NewProdTbl td, .SpecialTbl td{
	text-decoration: none;
	border-bottom: 1px solid #cccccc;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 10px;
	padding-bottom: 14px;
	}

	/* ?????? */
	.NewProdTbl td a:link, .SpecialTbl td a:link{
	text-decoration: none;
	}
	.NewProdTbl td a:visited, .SpecialTbl td a:visited{
	text-decoration: none;
	}
	.NewProdTbl td a:hover, .SpecialTbl td a:hover{
	text-decoration: underline;
	}

/* END ??????? ????? ????. ???? ????? ??????? */


/* BEGIN ??????? ????? ????. ???? ???????? */
	.NewsMenuTbl{width:100%;}

	.NewsMenuTbl td{
	border-bottom: 1px solid #cccccc;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 10px;
	padding-bottom: 14px;
	}
/* END ??????? ????? ????. ???? ???????? */


/* BEGIN ??????? ????? ????. ???? ??????? */
	.MnuCart{width: 100%;}
	.MnuCart td{padding: 4px;}
/* END ??????? ????? ????. ???? ??????? */


/* BEGIN ?????????????? ???? */
	.HorMenu td{
	font-size:13px;
	}

	/* ?????? */
	.HorMenu a:link{
	color:#884700;
	text-decoration: none;
	}	

	.HorMenu a:visited{
	color:#884700;
	text-decoration: none;
	}

	/* ?????? ??? ????????? ????? */
	.HorMenu a:hover{
	color:#FF0000;
	text-decoration: underline;
	}

	.HorMenu a:active{
	color:#000000;
	}


	.HorMenuImg img{
	width: 18px;
	height: 18px;
	vertical-align: middle;
	}


/* END ?????????????? ???? */



/* BEGIN 2-??? ????????? ?????? */
.htr2{
background-color: #EBE3D0;
color: #884700;
font-weight: normal;
height: 20px;
}
/* END 2-??? ????????? ?????? */

/* ??????? ?????? ?? ?????? ???????? ??????? */

a.PglA:link, a.PglA:visited, a.PglA:active{
color: #000033;
background-color: #EBE3D0;
border-color: #808080;
border-style: solid;
border-width: 1px;
margin: 0px;
padding: 0px;
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
padding-bottom: 1px;
text-decoration: none;
font-weight: bold;
font-size: 11px;
}

/* ??? ????????? ????? */
a.PglA:hover{
color: white;
background-color: #C10000;
text-decoration: none;
border-color: #808080;
border-style: solid;
border-width: 1px;
margin: 0px;
padding: 0px;
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
padding-bottom: 1px;
text-decoration: none;
font-weight: bold;
font-size: 11px;
}

/* ???????? ???????? */
.PgOpen{
color: white;
background-color: #999;
border-color: #808080;
border-style: solid;
border-width: 1px;
margin: 0px;
padding: 0px;
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
padding-bottom: 1px;
text-decoration: none;
font-weight: bold;
font-size: 11px;
}

/* ?????????? ? ????????? ???????? */
.PglPrev, .PglNext{
font-size: 12px;
}

/* END ??????? ?????? ?? ?????? ???????? ??????? */

/* ??? p ? ????????? ?????????????? ????? (???????????? ? ????????????) */
.addFieldsVP{margin-bottom:12px;}

.LineVM{
text-align: center;
padding-top:8px;
padding-bottom:18px;
}

.stImg{
vertical-align:middle;
}


/* BEGIN ???? ????. ???? ???????? 2 (???.? ???.????????? ? ??????????????) */
	.MnuCat2{width: 100%;}
	.MnuCat2 td{border-bottom: 1px solid #cccccc;}

	/* ?????? */
	.MnuCat2 td a{
	display: block;
	text-decoration: none;
	padding: 4px;
	width: 100%
	}

	/* ??? ?????? ??? ????????? ????? */
	.MnuCat2 td a:hover{
	background-color: #FAF8F5;
	text-decoration: underline;
	}

	/* ?????????? ? ???? ???????? */
	.MnuCat2 ul{
	margin-left:12px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:10px;
	list-style-type: none;
	}

/* END ???? ????. ???? ???????? 2 */


/* ?????? ??????? ?? ??????? ???????? */
a:link.mc{font-size:16px; text-decoration:underline; font-weight: bold;}
a:visited.mc{font-size:16px; text-decoration:underline; font-weight: bold;}
a:hover.mc{font-size:16px; text-decoration:none; font-weight: bold;}
a:active.mc{font-size:16px; text-decoration:none; font-weight: bold;}

.mc img{
border: none;
}

span.msc a:link{font-size:12px; text-decoration:none;}
span.msc a:visited{font-size:12px; text-decoration:none;}
span.msc a:hover{font-size:12px; text-decoration:underline;}
span.msc a:active{font-size:12px; text-decoration:underline;}

.msc img{
border: none;
vertical-align: middle;
}
/* ????? ??????? ?? ??????? ???????? */

/* BEGIN ???? ????. ???? ???????? ???????? ??????? */

.MnuCat3{width: 100%;}

/* ?????? */
.MnuCat3 td a{
display: block;
text-decoration: none;
padding: 4px;
}

/* ?????? ??? ????????? ????? */
.MnuCat3 td a:hover{
background-color: #f8fafa;
text-decoration: underline;
}

/* ??????????? */
.MnuCat3 img{
border: none;
margin-top: 5px;
margin-right: 0px;
}

.ec1{
vertical-align: top;
border-bottom: 1px dashed #cccccc;
}

.ec1 img{
margin-left: 2px;
padding-top: 2px;
}

.mcl{
margin-left: 12px;
padding-left: 12px;
vertical-align: top;
}

/* END ???? ????. ???? ???????? ???????? ??????? */

.pComHdr{
background-color: #F7F1EA;
}

.name {
    font-size: 24px;
    font-weight: bold;
}
.vert_l{
    border-left: 2px outset;
    margin: 0 7px;
}
.Quantity{
    font-size: 16px;
    color: #EE2222;
}
.podval{
    margin-top:8px;
    text-align: center;
    background-color: #fdd;
    border-top: 2px solid #ddd;
    border-bottom: 1px solid #fdd;
    box-shadow: 0 0px 6px #ddd;
}
.subcat{
    width: 100%;
    text-align: center;
}
.subcat_item{
    display: inline-block;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    width: 220px;
    margin: 5px 20px;
}
.sort_item{
    display: inline;
    margin: 5px 10px;
}